Francis Kevin Bonacua
 
my motivation is my family, and to learn coding
 
honestly i have no work experience, i started my own business when i graduated. so now looking for a career shift and financial stability
